
[Window]
Type=1
Left=-8
Top=-8
Right=1924
Bottom=1048
LSave=-8
TSave=-8
RSave=1924
BSave=1048
Fullscreen=0
Dlg_157_left=914
Dlg_157_top=348
Dlg_162_left=787
Dlg_162_top=476
Dlg_158_left=1183
Dlg_158_top=438
Sheet_349_left=748
Sheet_349_top=390
Sheet_106_left=698
Sheet_106_top=404
Dlg_280_left=830
Dlg_280_top=453
[ReBarState-Band1]
BandID=263
BandSize=711
BandStyle=1073742341
[ReBarState-Band2]
BandID=275
BandSize=65
BandStyle=1073742340
[BarState_32808]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=317
sizeVertCY=763
sizeFloatCX=200
sizeFloatCY=200
[BarState_32907]
sizeHorzCX=1912
sizeHorzCY=185
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState-Summary]
Version=506
Bars=7
ScreenCX=1920
ScreenCY=1080
[Settings]
ToolboxTab=0
NavigatorTab=0
OpenDir=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\test FH5
OpenFilter=1
[Navigator]
FilesShowAll=0
[EditorTabs]
Visible=1
[BarState-Bar8]
BarID=59420
Visible=1
Bars=3
Bar#0=0
Bar#1=32808
Bar#2=0
[Find]
Flags=131073
Types0=*.mq4;*.mqh
Types1=*.mq5;*.mqh
Types2=*.mq4;*.mq5;*.mqh
Types3=*.txt;*.csv;*.log
Types4=*.*
SearchType=1
FindWhat0=copy_file_(i
FindWhat1=copy_file(s 
FindWhat2=copy_file(
FindWhat3=copy_file(i
FindWhat4=copy_file
FindWhat5=lr9
FindWhat6=line_read2[row][9] 
FindWhat7=st_bt_array
FindWhat8=copy_file_(4
FindWhat9=Liste dObjets EA - dump
FindWhat10=Liste dObjets EA - dump.csv
FindWhat11=bt_array[
FindWhat12=bt_array[5
FindWhat13=st_bt_array[  
FindWhat14=st_bt_array = 
FindWhat15=st_bt_array=
FindWhat16=bt_array
FindWhat17=OrderModCl
FindWhat18=return
FindWhat19=balance
ReplaceWith0=low
ReplaceWith1=high
ReplaceWith2=s_tmp2 == "
ReplaceWith3=str4 
ReplaceWith4=ObjectsDelete
ReplaceWith5=break;
ReplaceWith6=str = 
ReplaceWith7=case 
ReplaceWith8=          
ReplaceWith9=obj_v_diff(0)
ReplaceWith10=r_width
ReplaceWith11=r_height
ReplaceWith12=mFileIsExist("
ReplaceWith13=""tmfr_0_bk-tst""
ReplaceWith14=((ticket <= 7 && ! MQLInfoInteger(MQL_TESTER)) || ! ticket)
ReplaceWith15=(ticket <= 7 && ! MQLInfoInteger(MQL_TESTER)) || ! ticket
Folders0=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal
ReplaceWith16=(ticket > 7 || (ticket && MQLInfoInteger(MQL_TESTER)))
ReplaceWith17=(OrderType() || b_OrderType)
ReplaceWith18=(!OrderType() && !b_OrderType)
ReplaceWith19=(! OrderType() || ! b_OrderType)
Folders1=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586
Folders2=C:\Users\Administrator\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5
Folders3=C:\Users\Administrator\AppData\Roaming\MetaQuotes\Terminal
Folders4=C:\Users\Administrator\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\MQL4
[ArticlesList]
38=1
39=1
40=1
41=1
42=1
43=1
44=1
45=1
46=1
47=1
[CodeBasesList]
1=1
2=1
3=1
4=1
[Experts]
Author=Copyright 2020, MetaQuotes Software Corp.
Address=https://www.mql5.com
[Wizard]
OnCalculateOneBuffer=0
OnTimer=1
OnChartEvent=0
OnTrade=0
OnTradeTrans=0
OnBookEvent=0
OnTester=0
OnTesterInit=0
OnTesterPass=0
OnTesterDeinit=0
[Windows]
OptionsTab=2
[Debug]
EnableSymbolPeriod=0
Symbol=
Period=16385
ProfilerGraph=1
DateFrom=1577836800
DateTo=1603065600
Conditions=0
TicksMode=0
Deposit=10000
Leverage=100
ProfitInPips=0
[Colors]
Color0=15794175
Color1=0
Color2=16777215
Color3=16750899
Color4=15790320
[Font]
CharSet=0
Bold=400
FaceName=Consolas
Height=10
[ErrorsList]
Flags=6
[Documents]
Doc1=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586\MQL4\Experts\Liste dObjets EA nr-2_BTC - backtest (b).mq4
Doc2=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586\MQL4\Include\ind Accélération ++.mqh
Doc3=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586\MQL4\Include\Liste dObjets (offline backtest).mqh
Doc4=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586\MQL4\Indicators\Ind Liste dObjets (all - backtest).mq4
Doc5=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586\MQL4\Include\close_after_target_back (fh2).mqh
Doc6=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586\MQL4\Include\close_after_target_back (FH4).mqh
Doc7=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586\MQL4\Experts\Liste dObjets EA nr-2_BTC - backtest reverse.mq4
Doc8=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586\MQL4\Experts\Liste dObjets EA nr-1_BTC - backtest (2).mq4
Doc9=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586\MQL4\Scripts\Offline File Read.mq4
Doc10=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586\MQL4\Experts\Liste dObjets EA nr-2c_BTC.mq4
Doc11=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586\MQL4\Indicators\ind Accélération +++.mq4
Doc12=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586\MQL4\Indicators\ind Accélération ++b.mq4
Doc13=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586\MQL4\Indicators\ind Accélération ++c.mq4
Doc14=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586\MQL4\Indicators\ind Accélération ++d.mq4
Active=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586\MQL4\Experts\Liste dObjets EA nr-2_BTC - backtest (b).mq4
Maximized=1
Project=
Database=
[BarState-Bar0]
BarID=263
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=1053
MRUDockBottomPos=33
MRUFloatStyle=0
MRUFloatXPos=0
MRUFloatYPos=0
[BarState-Bar1]
BarID=59393
Visible=1
Docking=0
[BarState-Bar2]
BarID=32808
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=59420
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=315
MRUDockBottomPos=761
MRUFloatStyle=8196
MRUFloatXPos=-2
MRUFloatYPos=-1249039060
[BarState-Bar3]
BarID=32907
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=59422
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=1910
MRUDockBottomPos=183
MRUFloatStyle=8196
MRUFloatXPos=-2
MRUFloatYPos=-1249039060
[BarState-Bar4]
BarID=59419
Visible=1
Docking=0
Bars=3
Bar#0=0
Bar#1=263
Bar#2=0
[BarState-Bar5]
BarID=59422
Visible=1
Docking=0
Bars=3
Bar#0=0
Bar#1=32907
Bar#2=0
[BarState-Bar6]
BarID=59420
Visible=1
Docking=0
Bars=3
Bar#0=0
Bar#1=32808
Bar#2=0
